Skip to main content
GET
/
v1
/
admin
/
queues
/
refunds
Error
A valid request URL is required to generate request examples
{
  "rows": [
    {
      "id": 123,
      "depositTxId": "<string>",
      "userAddress": "<string>",
      "amountBaseUnits": "<string>",
      "reasonCode": "<string>",
      "reasonDetail": "<string>",
      "status": "<string>",
      "refundTxId": "<string>",
      "attempts": 123,
      "lastAttemptAt": "<string>",
      "lastError": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "ageMinutes": 123
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

status
enum<string>
Available options:
pending,
sent,
confirmed,
failed
minAttempts
integer
Required range: 0 <= x <= 9007199254740991
hasError
boolean
olderThanMinutes
integer
Required range: 0 <= x <= 9007199254740991
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Default Response

rows
object[]
required